package com.engine.attendance.enums;

import com.finance.toolkit.BaseEnum;

/**
 * 时段
 */
public enum PeriodOfTime implements BaseEnum {
    ALLDAY("0","全天"),
    HOUR("1","小时"),
    HALFDAY("2","半天");


    private String key;
    private String value;

    PeriodOfTime(String key, String value){
        this.key=key;
        this.value=value;
    }


    @Override
    public String getKey() {
        return this.key;
    }

    @Override
    public String getValue() {
        return this.value;
    }
}
